Subject: Fwd: Trainer Candidate - Priya Singh
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 26 Nov 2022 05:26:32 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Priya Singh <[email-masked]>
Date: 26 November 2022 at 10:27:48 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Priya Singh
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Priya Singh
E-mail  [email-masked]
Phone Number    (91) 09304805166
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Startek Quality Analyst 3 Feb 2022      23000
Previous Employer 1     NA      NA      NA      NA
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 1 day
Please briefly describe your work experience specifically in Quality?   I have almost 1 year of experience as Quality Analyst.
I was monitoring calls, e-mails and chats of the agents.
Providing briefing and quality session.
Calliberating calling session weekly, generating daily, monthly and weekly reports and providing feedback to the agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I've had many difficult tasks throughout my career.
One difficult responsibility I was challenged with was a senior executive at Startek.
Someone on my team had upset an important seller and we were at risk of losing him.
I was responsible for figuring out how to resolve the situation and keep them in portfolio.
I needed to act quickly.
I called the seller and and acknowledge how frustated he was with the situation.
I maintained a calm tone and I took the full blame for the problem and then shifted the full conversation to the future.
The seller ended up feeling like he could trust us.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually.Great customer service reps will get it solved quickly doing everything they can remedy the problem at hand
What according to you makes you a good candidate for this position?     I have experience and good skill set according to this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5